Subject: [IESG-AGENDA-DIST] IESG Telechat Agenda (HTML) for November 19, 2009

From: IESG Secretary <[email-masked]>
Date: Thu, 12 Nov 2009 16:21:15 -0800 (PST)

IESG Agenda

Good approximation of what will be included in the Agenda of next Telechat (2009-11-19).

1. Administrivia

1.1 Roll Call

1.2 Bash the Agenda

1.3 Approval of the Minutes of the past telechat

1.4 List of Remaining Action Items from Last Telechat

2. Protocol Actions

Reviews should focus on these questions: "Is this document a

reasonable basis on which to build the salient part of the Internet

infrastructure? If not, what changes would make it so?"

2.1 WG Submissions

2.1.1 New Item

Area
Date

SEC

Signed syslog Messages (Proposed Standard) - 1 of 8

draft-ietf-syslog-sign-28.txt
[Open Web Ballot]

Token:

Pasi Eronen

OPS

Jan 12

IANA Guidelines for IPv4 Multicast Address Assignments (BCP) - 2 of 8

draft-ietf-mboned-rfc3171bis-07.txt
[Open Web Ballot]

Token:

Ron Bonica

INT

Handling of overlapping IPv6 fragments (Proposed Standard) - 3 of 8

draft-ietf-6man-overlap-fragment-03.txt
[Open Web Ballot]

Note: Brian Haberman ([email-masked]) is the document shepherd.

Token:

Jari Arkko

TSV

Support for RSVP in Layer 3 VPNs (Proposed Standard) - 4 of 8

draft-ietf-tsvwg-rsvp-l3vpn-03.txt
[Open Web Ballot]

Token:

Magnus Westerlund

SEC

Clearance Attribute and Authority Clearance Constraints
Certificate Extension (Proposed Standard) - 5 of 8

draft-ietf-pkix-authorityclearanceconstraints-03.txt
[Open Web Ballot]

Token:

Tim Polk

INT

Simple procedures for Detecting Network Attachment in IPv6 (Proposed Standard) - 6 of 8

draft-ietf-dna-simple-11.txt
[Open Web Ballot]

Note: (no document shepherd)

Token:

Jari Arkko

RAI

Connectivity Preconditions for Session Description Protocol Media Streams (Proposed Standard) - 7 of 8

draft-ietf-mmusic-connectivity-precon-06.txt
[Open Web Ballot]

Note: Please note sec-dir review comments were addressed in RFC Ed Note.
Document Shepherd: Jean-Francois Mule ([email-masked])

Token:

Cullen Jennings

RTG

SCTP based TML (Transport Mapping Layer) for ForCES protocol (Proposed Standard) - 8 of 8

draft-ietf-forces-sctptml-06.txt
[Open Web Ballot]

Note: The document shepherd has been changed to Joel Halpern ([email-masked]).

Token:

Ross Callon

2.1.2 Returning Item

Area
Date

INT

Fast Handovers for Proxy Mobile IPv6 (Proposed Standard) - 1 of 2

draft-ietf-mipshop-pfmipv6-09.txt
[Open Web Ballot]

Note: Vijay Devarapalli ([email-masked]) is the document shepherd.

Token:

Jari Arkko

RTG

BGP Encodings and Procedures for Multicast in MPLS/BGP IP VPNs (Proposed Standard) - 2 of 2

draft-ietf-l3vpn-2547bis-mcast-bgp-08.txt
[Open Web Ballot]

Token:

Ross Callon

2.2 Individual Submissions

2.2.1 New Item

NONE

2.2.2 Returning Item

NONE

3. Document Actions

3.1 WG Submissions

Reviews should focus on these questions: "Is this document a reasonable

contribution to the area of Internet engineering which it covers? If

not, what changes would make it so?"

3.1.1 New Item

Area
Date

RTG

Graceful Shutdown in MPLS and Generalized MPLS Traffic Engineering Networks (Informational) - 1 of 3

draft-ietf-ccamp-mpls-graceful-shutdown-12.txt
[Open Web Ballot]

Note: Lou Berger ([email-masked]) is the document shepherd.

Token:

Adrian Farrel

OPS

Terminology for Benchmarking IPsec Devices (Informational) - 2 of 3

draft-ietf-bmwg-ipsec-term-12.txt
[Open Web Ballot]

Note: Al Morton ([email-masked]) is the document shepherd.

Token:

Ron Bonica

OPS

Methodology for Benchmarking IPsec Devices (Informational) - 3 of 3

draft-ietf-bmwg-ipsec-meth-05.txt
[Open Web Ballot]

Note: Al Morton ([email-masked]) is the document shepherd.

Token:

Ron Bonica

3.1.2 Returning Item

NONE

3.2 Individual Submissions Via AD

Reviews should focus on these questions: "Is this document a reasonable

contribution to the area of Internet engineering which it covers? If

not, what changes would make it so?"

3.2.1 New Item

Area
Date

SEC

Device Owner Attribute (Informational) - 1 of 4

draft-turner-deviceowner-attribute-02.txt
[Open Web Ballot]

Token:

Tim Polk

SEC

Clearance Sponsor Attribute (Informational) - 2 of 4

draft-turner-clearancesponsor-attribute-02.txt
[Open Web Ballot]

Token:

Tim Polk

OPS

Renumbering still needs work (Informational) - 3 of 4

draft-carpenter-renum-needs-work-04.txt
[Open Web Ballot]

Token:

Dan Romascanu

SEC

LDAP schema for storing SCRAM secrets (Informational) - 4 of 4

draft-melnikov-sasl-scram-ldap-04.txt
[Open Web Ballot]

Token:

Pasi Eronen

3.2.2 Returning Item

NONE

3.3 Independent Submissions Via RFC Editor

The IESG will use RFC 3932 responses: 1) The IESG has not

found any conflict between this document and IETF work; 2) The

IESG thinks that this work is related to IETF work done in WG

<X>, but this does not prevent publishing; 3) The IESG thinks

that publication is harmful to work in WG <X> and recommends

not publishing at this time; 4) The IESG thinks that this

document violates the IETF procedures for <X> and should

therefore not be published without IETF review and IESG

approval; 5) The IESG thinks that this document extends an

IETF protocol in a way that requires IETF review and should

therefore not be published without IETF review and IESG approval.

The document shepherd must propose one of these responses in

the Data Tracker note and supply complete text in the IESG

Note portion of the write-up. The Area Director ballot positions

indicate consensus with the response proposed by the

document shepherd.

Other matters may be recorded in comments, and the comments will

be passed on to the RFC Editor as community review of the document.

3.3.1 New Item

NONE

3.3.2 Returning Item

Area
Date

RAI

Diversion Indication in SIP (Historic) - 1 of 1

draft-levy-sip-diversion-10.txt
[Open Web Ballot]

Token:

Robert Sparks

3.3.3 For Action

Area
Date

GEN

A Description of the ARIA Encryption Algorithm (Informational) - 1 of 1

draft-nsri-aria-02.txt

Token:

Russ Housley

4. Working Group Actions

4.1 WG Creation

4.1.1 Proposed for IETF Review

NONE

4.1.2 Proposed for Approval

Area
Date

INT

Sep 30

Internet Area Working Group (intareawg) - 1 of 1

Token:

Jari

4.2 WG Rechartering

4.2.1 Under evaluation for IETF Review

NONE

4.2.2 Proposed for Approval

Area
Date

SEC

Oct 19

Handover Keying (hokey) - 1 of 1

Token:

Tim

5. IAB News We Can Use

6. Management Issues

6.1 Approval of expert reviewer for registries defined in RFC 2425 (Alexey Melnikov)

6.2 Expert for eapsimaka-numbers (RFC 4187) [IANA #276892] (Michelle Cotton)

7. Working Group News